Subject: [mpls] poll on draft-decraene-mpls-ldp-interarea-04.txt as wgdocument ?

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 6 Jun 2007 20:05:57 +0300

I realize that technically I missed the date set by Loa,
but I was out of the office and without email access.
 
I just wanted to state my opinion, better late than never.
 
I see that most people (Luca, Kireeti, Cao Wei, Rekhter, etc) were 
in favor. However, George and Eric Rosen are against.
 
Basically, George's comment focuses on the usefulness
as compared to simpler alternatives, 
while Eric raises numerous operational issues.
 
I believe that
1) Eric is right - resource reductions may not be significant
    if everything is taken into account
2) But the division between protocols will be changed.
    IBGP could be used (I assume this is what George was talking about),

    but this may not match every service provider's methods of
operation.
3) If the whole issue is only important when there are tens of thousands
    of PEs, then we need to hear more service providers with networks
    of this size.  Obviously, at least provider believes that this is
very important.
4) I support the document becoming a WG document.
    No one forces anyone to use it who doesn't need it,
    or who wants to use some other mechanism.

Y(J)S

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls